/*---------------------CARDS-----------------*/
.blueCard {
    background-color: #337AB7; color:white;
}
.greenCard {
  background-color: #5CB85C; color:white;
}
.orangeCard {
  background-color: #F0AD4E; color:white;
}
.redCard {
  background-color: #D9534F; color:white;
}

.goldCard{
  background-color:  #efb810; color:white;  
}

.purpleCard{
  background-color:  #001da3; color:white;  
}

.orangeCard1{
  background-color:  #D9534F; color:white;
}
.orangeCard2{
  background-color: var(--dashboard3);
}
.orangeCard3{
  background-color: var(--dashboard2);
}
.orangeCard4{
  background-color: var(--dashboard1);
  
}

/*--------------------------------------------*/

.box {
  transition: box-shadow .3s; 
  min-height:180px ;
}
.box:hover {
  box-shadow: 0 0 11px rgba(7, 7, 7, 0.775);
  cursor: pointer; 
}

h1{
  text-align: center 
}

.icon{
	position: absolute;
}